
.burgermenu {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
}
.line {
  fill: none;
  stroke: inherit;
  stroke-width: 6;
  stroke-linecap: round;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  border-radous: 10;
}
.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.openmenu .burgermenu .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
.openmenu .burgermenu .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
.openmenu .burgermenu .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}


#menu { 
	display: block;
	opacity: 0;
	width: 60px;
	top: 0px;
	right: 0px;
	height: 60px;
	position: fixed;
	background-color: #FDE352;
	border-radius: 10000px 0 10000px 10000px;
	transition: all 400ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
	overflow: hidden;
	z-index:97;
}

#menu > div { 
	position: relative;
	height:100vh;
	height: calc(var(--vh, 1vh) * 100);
	width:100vw;
	display: flex;
  align-items: center;
}

body.openmenu #menu {
	opacity: 1;
	top:0;
	right:0;
	height:100vh;
	height: calc(var(--vh, 1vh) * 100);
	width:100vw;
	border-radius: 0 0 0 0;
	transition: all 400ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}


#menu ul.nav {
  display: inline-block;
  padding:0;
  margin:0;
	font-family: 'Barlow Condensed';
	font-weight:900;
	font-style: italic;
	color:#000000;
	position:relative;
  left: 50vw;
  transform: translateX(-50%);
  text-align: center;
  
}
#menu ul.nav > li  {
  display: block;
  position:relative;
  font-size: 75px;
  line-height:50px;
  margin: 30px 0;  
  transform:none;
  transition: transform 400ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}

#menu ul.nav > li:hover  {
  transform: translateX(-2rem);
  transition: transform 400ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}

/*#menu ul.nav > li:nth-child(even):hover  {*/
/*  transform: translateX(2rem);*/
/*  transition: transform 400ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;*/
/*}*/


/*#menu ul.nav > li a  {*/
/*		text-shadow:none;*/
/*		-webkit-text-fill-color: transparent;*/
/*	  -webkit-text-stroke-width: 1px;*/
/*	  -webkit-text-stroke-color: currentColor;*/
/*}*/

#menu ul.nav > li.current:hover  {
  transform:none;
}
/*#menu ul.nav > li.current a,*/
/*#menu ul.nav > li:hover a  {*/
/*		-webkit-text-fill-color: currentColor;*/
/*	  -webkit-text-stroke-width: 0;*/
/*	  -webkit-text-stroke-color: none;*/
/*}*/

#menu ul > li > a  {
  color: inherit;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
}

#menu ul.nav .current.active a::after {
  position: relative;
  content: "";
  width: 100%;
  height: auto;
  /*border-bottom: 8px solid #000;*/
  display: block;
}

#menu .submenu{
  position: absolute;
  width: 100%;
  height: auto;
  bottom: 0;
  left: 0;
  padding-bottom: 30px;
}

@media (max-width: 991px){
  
  #menu  .socialsidebar {
    position: absolute;
    right: auto;
    top: auto;
    left: 50%;
    bottom: 100px;
    flex-direction: row;
    transform: translateX(-50%);
    justify-content: center;
  }
  
  #menu  .socialsidebar .socialbutton{
  	padding: 15px;
  	border-radius: 100%;
  	margin: 17px 15px;
  	background-color: #fff;
  }
  
  #menu  .socialsidebar .socialbutton i {
    font-size: 20px;
    color: #292929;
  }
  
}


#menu ul.metanav {
	display: flex;
	margin: 0;
	font-family: 'Barlow Semi Condensed';
	font-weight: 400;
	font-style: italic;
	color: #292929;
	padding: 6px 0 8px;
	text-transform: uppercase;
	justify-content: center;
}

#menu ul.metanav > li  {
  display: inline-block;
  position:relative;
  font-size: 16px;
  line-height: 20px;
  margin: 0 1rem 0 0;
  color: #292929;
}

#menu ul.metanav > li a{
  border-bottom:2px solid transparent;
}

#menu ul.metanav > li.current a, 
#menu ul.metanav > li a:hover  {
 border-bottom:2px solid #000000;
}

#menu ul.socialmedia {
  display: inline-block;
  padding:0;
  margin:0;
	color:#000000;
	position:absolute;
  right: 5vw;
  bottom: 10%;
  transform: translateY(50%);
}
#menu ul.socialmedia > li  {
  display: inline-block;
  position:relative;
  font-size: 27px;
  line-height: 62px;
  height:62px;
  width:62px;
  text-align:center;
  margin: 0 2rem 0 0;
  background: #ffffff;
  border-radius: 100%;
  border: 2px solid #ffffff;
  color: inherit;
}

#menu ul.socialmedia > li > a  {
  display: block;
}

#menu ul.socialmedia > li:hover  {
  border: 2px solid #000000;
}



@media (max-width: 991px) {

 #menu ul.nav {
   transform: translate(-50%, -20%);
 } 
 
 
 
  #menu ul.nav > li  {
    font-size: calc(30px + 30 * ((100vw - 375px) / 616));
    line-height: calc(30px + 30 * ((100vw - 375px) / 616));
    margin-top: calc(16px + 14 * ((100vw - 375px) / 616));
    margin-bottom: calc(16px + 14 * ((100vw - 375px) / 616));
    text-align: center;
  }
  
  #menu ul.metanav {
    display: block;
    text-align: center;
    width:80%;
    margin: 0 auto;
  }
  
  #menu ul.metanav > li  {
    display: inline-block;
    position:relative;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0.5rem 0 0.5rem;
  }
  
  /*
    #menu ul.metanav > li  {
      display: inline-block;
      position:relative;
      font-size: 16px;
      line-height: 20px;
      margin: 0 1rem 0 0;
    }
	*/
	
}




/* blog */

.blog { margin-top: 20vh; min-height: 100vh; }
.blog h3 { 
	font-size: 17px;
	line-height:22px;
}

.blog h2,
.blog h3,
.blog p { color: #292929; }


h2.postlist__posttitle {
	font-size: 24px;
	line-height: 33px;
	text-transform: none;
	font-style: normal;
	color: #00000 !important;
}
.postlist__postdescription {
	font-size: 16px;
	line-height: 25px;
}

.postmetagroup__listheader { margin-bottom: 16px; margin-top: 22px;}
.postmetagroup__listfooter { margin-top: 30px; }

.postmetagroup__postheader { margin-bottom: 16px;}
.postmetagroup__postfooter { margin-top: 20px; margin-bottom: 20px; }

.postmetagroup__itemprefix{
	font-size: 15px;
	line-height: 19px;
}
.postmetagroup__listtext time,
.postmetagroup__icon,
.postmetagroup__itemprefix {
	font-size: 13px;
	line-height: 19px;
	color: rgba(0,0,0,0.75);
}


.postmetagroup__icon svg {
    height: 12.5px;
    margin-left: 5px;
    width: auto;
    position: relative;
    top: -2px;
}


.postmetagroup__itemprefix { margin-right: 5px; }

.postmetagroup__listtext { color: #000000; }

a.postlist__link,
a.postlist__link:hover {
 	text-decoration: none !important;
 }


.blogbadge {
    background: transparent;
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 40px;
    color: #000000;
    padding: 4px 10px 6px;
    font-size: 12px !important;
    line-height: 12px;
}

.blogbadge:hover {
    background: rgba(0,0,0,0.1);
		color: #000000;
}


.blogbadge.category {
    background: rgba(0,0,0,1);
    border: 1px solid rgba(0,0,0,1);
    border-radius: 40px;
    color: #ffffff;
    padding: 4px 10px 6px;
    font-size: 12px !important;
    line-height: 12px;
}
.blogbadge:hover {
    background: #EF3669;
    border-color:#EF3669;
		color: #ffffff;
}

.blogwidgetlist--categories .blogbadge.category {
    padding: 4px 10px 2px;
    font-size: 12px !important;
    line-height: 16px;
}
.blogwidgetlist--categories  .blogwidgetlist__itemcount:before,
.blogwidgetlist--categories  .blogwidgetlist__itemcount:after { display: none; }
.blogwidgetlist--categories  .blogwidgetlist__itemcount { border-radius:100%; background: #ffffff; color: #000000; min-width:16px; display: inline-block; text-align:center; font-size:8px; transform: scale(1.2); top:-2px; position:relative; margin-left: 10px; margin-right: -6px; }

.blogwidgetlist--archive * { font-size: 14px; line-height:14px; }

.blogwidgetlist__itemlink {
 font-size: 16px;	
 line-height: 22px;
 color: rgba(0,0,0,0.75);
}
.blogwidgetlist__itemlink:hover {
 color: rgba(0,0,0,1);
}
article.postlist__post { margin-bottom: 60px;  }

a.backlink { color: #000000; display:block; position:relative; line-height:48px; margin-bottom: 32px; }
.backlink svg { height: 46px; width: auto; display: inline-block; float:left; margin-right: 5px; }

.backlink span.icon:before { 
  font-family: 'icomoon';
  content: "\e931";
  position: relative;
  display: block;
  font-size :50px;
  margin-right: 10px;
  line-height: 50px;

}

.backlink span { display: inline-block; float:left; }

.postheader__featuredimage img { margin-bottom: 36px; }

.FC1 { background-color: #ffffff !important; }


.blog-hl {
  
  background-color: #EF3669;

  
}

.blog-hl h1 {
  color: #FFE2E3 !important;
  text-align: center;
  margin-bottom: 8vh;
  position:relative;
  text-transform: uppercase;
  font-size: calc(160px + 160 * ((100vw - 992px) / 928));
  line-height: calc(160px + 160 * ((100vw - 992px) / 928));
  transform: translateY(45%);

}

.blog .frame-type-text a { color: #EF3669; }